function updateJam() {

    const sekarang = new Date();

    const hari = [
        "Minggu",
        "Senin",
        "Selasa",
        "Rabu",
        "Kamis",
        "Jumat",
        "Sabtu"
    ];

    const bulan = [
        "Januari",
        "Februari",
        "Maret",
        "April",
        "Mei",
        "Juni",
        "Juli",
        "Agustus",
        "September",
        "Oktober",
        "November",
        "Desember"
    ];

    let tanggal =
        hari[sekarang.getDay()] + ", " +
        sekarang.getDate() + " " +
        bulan[sekarang.getMonth()] + " " +
        sekarang.getFullYear();

    let jam =
        String(sekarang.getHours()).padStart(2,'0') + ":" +
        String(sekarang.getMinutes()).padStart(2,'0') + ":" +
        String(sekarang.getSeconds()).padStart(2,'0');

    document.getElementById("jam").innerHTML =
        "<i class='far fa-calendar-alt'></i> " +
        tanggal +
        " | <i class='far fa-clock'></i> " +
        jam +
        " WIB";

}

setInterval(updateJam,1000);

updateJam();